Subject: [lojban] Colossal Caves Update

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 Oct 2002 15:12:24 -0800

Some bugs were found in the fixed Colossal Caves; thanks to araizen for
the other version. The two versions were compared, bugs were fixed, and
the text was run through jbofi'e to search for bad words, all of which
were removed.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.